/*********************************************
	RESET
*********************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
}

/*Remove button padding in FF*/
input::-moz-focus-inner {border: 0; padding: 0;}

/*********************************************
	GLOBAL
*********************************************/
html {
	/*background: rgb(97, 122, 57);*/
}
body {
	font-size: 14pt;
	font-family: 'Alef', arial, sans-serif;
	color: #000;
	position: relative;
	background: #fff;
}
a {color: #098cd1;}
a:link {}
a:hover,
a:active,
a:focus {
	color: #098cd1;
}
a:visited,
a:link,
a:active {
	text-decoration: none;
}
img {max-width: 100%;}
.row.main-row {margin: 0;}

/* scrollbar */
/*::-webkit-scrollbar {width: 12px;}
::-webkit-scrollbar-track {
	background: #262626;
	border: 1px solid #2e2d2d;
}
::-webkit-scrollbar-thumb {
	background: #4d4d4d;
	border: 1px solid #2e2d2d;
}*/

input,
textarea {
	outline: 0;
}

.seperator {
	width: 100%;
	height: 0px;
	overflow: hidden;
	border-top: 1px dashed #fff;
	margin: 20px 0;
}

.section-color1 {color: #77181c;}
.section-color2 {color: #051b8c;}
.section-color3 {color: #c2510c;}
.section-color4 {color: #6d1877;}
.section-color5 {color: #0597bb;}
.section-color6 {color: #344e02;}

/*********************************************
	STRUCTURE
*********************************************/
#site-wrap {
	max-width: 100%;
	overflow-x: hidden;
}

/* utility classes */
.alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}

.alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}

.textleft {
	text-align: left;
}

.textright {
	text-align: right;
}

.clear {
	clear: both;
}

/*********************************************
	HEADER
*********************************************/
#header {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	overflow: hidden;
}
.header-logo {
	position: relative;
	right: -12px;
}

/* header-nav */
.header-nav {
	float: left;
	margin-top: 12px;
}
.header-nav a + a {margin-left: 10px;}
.header-nav a {
	float: left;
	display: inline-block;
	position: relative;
}
.header-nav a:before {
	content: "";
	display: block;
	width: 35px;
	height: 35px;
	background: url(../images/social-icons.png) 0 0 no-repeat;
}
.header-nav a span {
	position: absolute;
	opacity: 0;
}
.header-nav a.lang-en:before {background-position: 0 0;}
.header-nav a.lang-ru:before {background-position: -160px 0;}
.header-nav a.fb:before {background-position: -50px 0;}

/* header-search */
.header-search {
	float: left;
	margin-top: 12px;
	position: relative;
	margin-left: 10px;
}
.header-search input[type="text"] {
	width: 200px;
	height: 35px;
	border: 2px solid rgb(97, 122, 57);
	background: #fff;
	padding: 5px 10px 5px 45px;
}
.header-search input[type="submit"] {
	width: 35px;
	height: 35px;
	background: transparent;
	border: 0;
	overflow: hidden;
	font-size: 0;
	text-indent: -200px;
	background: url(../images/social-icons.png) -106px 0 no-repeat;
	position: absolute;
	top: 0;
	left: 5px;
}

/* home-slider */
.home-slider {}
.home-slider ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.home-slider ul li {
	float: right;
}
.home-slider ul li img {}
.home-slider .slick-dots {
	width: 100%;
	position: absolute;
	bottom: 90px;
	text-align: center;
}
.home-slider .slick-dots li {
	float: none;
	display: inline-block;
	margin: 0 3px;
}
.home-slider .slick-dots li button {
	display: inline-block;
	width: 24px;
	height: 24px;
	border-radius: 100%;
	background: #fff;
	border: 0;
	overflow: hidden;
	text-indent: -100px;
	font-size: 0;
	opacity: 0.5;
}
.home-slider .slick-dots li.slick-active button {opacity: 1;}

/* sections-nav */
.row.main-row.sections-nav-container {
	margin-top: -143px;
	position: relative;
	top: -26px;
}
.row.main-row.sections-nav-container.bottom-position {
	display: none;
	margin-top: 20px;
	top: 0;
}
.sections-nav {}
.sections-nav ul {
	list-style: none;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}
.sections-nav ul li {}
.sections-nav ul li a {
	display: block;
	padding: 8px;
	border: 2px solid #fff;
	background: #ccc;
	font-size: 18pt;
	color: #fff;
	text-align: center;
	transition: all 0.4s;
	position: relative;
	top: 0;
}
.sections-nav ul li a img {
	position: relative;
	z-index: 2;
	margin-bottom: 5px;
}
.sections-nav ul li a span {
	position: relative;
	z-index: 2;
	display: block;
}

.sections-nav ul li.section-color1 a {background: rgba(134, 42, 81,0.7);}
.sections-nav ul li.section-color2 a {background: rgba(82, 98, 149,0.7);}
.sections-nav ul li.section-color3 a {background: rgba(75, 156, 148,0.7);}
.sections-nav ul li.section-color4 a {background: rgba(97, 122, 57,0.7);}
.sections-nav ul li.section-color5 a {background: rgba(209,117,78,0.7);}
.sections-nav ul li.section-color6 a {background: rgba(170, 73, 56,0.7);}

.sections-nav ul li a:hover {top: -10px;}
.sections-nav ul li.section-color1 a:hover {background: rgba(134, 42, 81,1);}
.sections-nav ul li.section-color2 a:hover {background: rgba(82, 98, 149,1);}
.sections-nav ul li.section-color3 a:hover {background: rgba(75, 156, 148,1);}
.sections-nav ul li.section-color4 a:hover {background: rgba(97, 122, 57,1);}
.sections-nav ul li.section-color5 a:hover {background: rgba(209,117,78,1);}
.sections-nav ul li.section-color6 a:hover {background: rgba(170, 73, 56,1);}

/* main-nav */
.main-row.main-nav-container {
	background: rgb(97, 122, 57);
	margin-bottom: 24px;
}
.main-nav {
	display: table;
	width: 100%;
	height: 54px;
}
.main-nav ul {
	list-style: none;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.main-nav ul li {
	/*float: right;*/
}
.main-nav ul li a {
	display: block;
	height: 54px;
	line-height: 54px;
	position: relative;
	text-align: center;
	font-size: 17pt;
	color: #fff;
	transition: transform 0.5s;
	transform: perspective(100px) translateZ(0);
}
.main-nav ul li a:before {
	content: "";
	display: inline-block;
	width: 34px;
	height: 34px;
	background: url(../images/main-nav-icons.png) 0 0 no-repeat;
	position: relative;
	top: 9px;
	margin-left: 8px;
}
.main-nav ul li.icon1 a:before {
	width: 35px;
	background-position: -422px 0;
}
.main-nav ul li.icon2 a:before {
	width: 33px;
	background-position: -343px 0;
}
.main-nav ul li.icon3 a:before {
	width: 37px;
	background-position: -256px 0;
}
.main-nav ul li.icon4 a:before {
	width: 23px;
	background-position: -180px 0;
}
.main-nav ul li.icon5 a:before {
	width: 34px;
	background-position: -92px 0;
}
.main-nav ul li.icon6 a:before {
	width: 38px;
	background-position: 0 0;
}
.main-nav ul li a:hover {
	transform: perspective(100px) translateZ(-10px);
}

/*********************************************
	FOOTER
*********************************************/
#footer {
	padding: 15px 0;
	background: rgb(97, 122, 57);
	margin-top: 20px;
}
.footer-text {
	text-align: center;
	color: #fff;
}
#footer .widget {
	margin: 0;
	padding: 0;
}
#footer .widget_nav_menu ul {
	display: table;
	margin: 0 auto;
	padding: 0;
}
#footer .widget_nav_menu ul li {
	display: inline-block;
	margin: 0 5px;
}
#footer .widget_nav_menu ul li:first-child:before {display: none;}
#footer .widget_nav_menu ul li:before {
	content: "|";
	display: inline-block;
	margin-left: 10px;
	color: #fff;
}
#footer .widget_nav_menu ul li a {
	display: inline-block;
	color: #fff;
}

/*********************************************
	FORMS
*********************************************/
.form .input-text input {
	width: 100%;
	height: 32px;
	border: 0;
	background: #fff;
	padding: 5px 10px;
	font-size: 16px;
	font-weight: normal;
	color: #999;
	text-shadow: none;
}
.form .input-textarea {}
.form .form-input.submit input {
	height: 32px;
	color: #fff;
	background: #0088cf;
	font-size: 16px;
	border: 0;
}

div.wpcf7-response-output {margin: 10px 0 0;}
div.wpcf7 img.ajax-loader {
	position: absolute;
	top: 50%;
	margin-top: -5px;
}

/*********************************************
	HOME
*********************************************/


/*********************************************
	CONTENT
*********************************************/
iframe {max-width: 100%;}
.article {}
.article-title {
	margin-top: 0;
	font-size: 20pt;
	font-weight: bold;
	color: rgb(97, 122, 57);
}
.article-content h1,
.article-content h2,
.article-content h3,
.article-content h4,
.article-content h5,
.article-content h6,
.article-content h1 *,
.article-content h2 *,
.article-content h3 *,
.article-content h4 *,
.article-content h5 *,
.article-content h6 * {
	font-size: 110%;
	font-weight: bold;
}

/*********************************************
	FORMS
*********************************************/
.form.side-form {
	width: 100%;
	padding: 10px 22px 25px;
	background: rgb(97, 122, 57);
	overflow: hidden;
}
.form.side-form .form-row {
	margin-bottom: 22px;
	position: relative;
}
.form.side-form .form-row.submit {margin-bottom: 0;}
.form.side-form h3 {
	font-size: 26pt;
	font-weight: bold;
	color: #fff;
	line-height: 1em;
	text-align: center;
	margin: 10px 0 20px;
}
.form.side-form .input input,
.form.side-form .input textarea,
.form.side-form .input select {
	width: 100%;
	padding: 5px 10px;
	font-size: 18pt;
	color: #000;
	border: 1px solid #fff;
}
.form.side-form .input textarea {
	max-width: 100%;
	height: 160px;
}
.form.side-form .submit input {
	width: 80%;
	height: 54px;
	text-align: center;
	background: #fca702;
	font-size: 26pt;
	font-weight: bold;
	color: #000;
	border: 0;
	margin: 0 10% 0;
}
.form.side-form div.wpcf7-response-output {color: #fff;}
.form.side-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #000;
}
.form.side-form ::-moz-placeholder { /* Firefox 19+ */
	color: #000;
}
.form.side-form :-ms-input-placeholder { /* IE 10+ */
	color: #000;
}
.form.side-form :-moz-placeholder { /* Firefox 18- */
	color: #000;
}

/* side-nav */
.widget_nav_menu {
	border: 2px solid rgb(97, 122, 57);
}
.widget_nav_menu ul {
	padding: 0 15px;
	margin: 0;
	list-style: none;
}
.widget_nav_menu ul li:first-child {border-top: 0;}
.widget_nav_menu ul li {
	border-top: 1px dotted rgb(97, 122, 57);
	position: relative;
}
.widget_nav_menu ul li a {
	display: block;
	font-size: 15pt;
	padding: 5px 0;
	color: rgb(97, 122, 57);
}

/* sub nav */
.widget_nav_menu ul li:hover ul {top: 0;}
.widget_nav_menu ul li.menu-item-has-children ul {
	background: #fff;
}

.widget_nav_menu .sub-menu-btn {
	width: 20px;
	height: 20px;
	cursor: pointer;
	position: absolute;
	top: 9px;
	left: 0;
	z-index: 10;
}
.widget_nav_menu .sub-menu-btn:before,
.widget_nav_menu .sub-menu-btn:after {
	content: "";
	width: 100%;
	height: 5px;
	background: rgb(97, 122, 57);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.widget_nav_menu .sub-menu-btn:before {
	top: 50%;
	transform: translateY(-50%);
}
.widget_nav_menu .sub-menu-btn:after {
	width: 5px;
	height: 100%;
	left: 50%;
	transform: translateX(-50%);
}

/*********************************************
	CATEGORIES COLORS
*********************************************/
.category.betsefer {}
.category.mihlala {}
.category.pnimiya {}
.category.meshek {}
.category.rotman {}
.category.mehina {}

body.betsefer .main-row.main-nav-container,
body.betsefer .form.side-form,
body.betsefer #footer,
body.betsefer .widget_nav_menu .sub-menu-btn:before,
body.betsefer .widget_nav_menu .sub-menu-btn:after {background: rgb(134, 42, 81);}
body.mihlala .main-row.main-nav-container,
body.mihlala .form.side-form,
body.mihlala #footer,
body.mihlala .widget_nav_menu .sub-menu-btn:before,
body.mihlala .widget_nav_menu .sub-menu-btn:after {background: rgb(82, 98, 149);}
body.pnimiya .main-row.main-nav-container,
body.pnimiya .form.side-form,
body.pnimiya #footer,
body.pnimiya .widget_nav_menu .sub-menu-btn:before,
body.pnimiya .widget_nav_menu .sub-menu-btn:after {background: rgb(75, 156, 148);}
body.meshek .main-row.main-nav-container,
body.meshek .form.side-form,
body.meshek #footer,
body.meshek .widget_nav_menu .sub-menu-btn:before,
body.meshek .widget_nav_menu .sub-menu-btn:after {background: rgb(97, 122, 57);}
body.rotman .main-row.main-nav-container,
body.rotman .form.side-form,
body.rotman #footer,
body.rotman .widget_nav_menu .sub-menu-btn:before,
body.rotman .widget_nav_menu .sub-menu-btn:after {background: rgb(209,117,78);}
body.mehina .main-row.main-nav-container,
body.mehina .form.side-form,
body.mehina #footer,
body.mehina .widget_nav_menu .sub-menu-btn:before,
body.mehina .widget_nav_menu .sub-menu-btn:after {background: rgb(170, 73, 56);}

body.betsefer .widget_nav_menu,
body.betsefer .widget_nav_menu ul li ul,
body.betsefer .widget_nav_menu ul li {border-color: rgb(134, 42, 81);}
body.mihlala .widget_nav_menu,
body.mihlala .widget_nav_menu ul li ul,
body.mihlala .widget_nav_menu ul li {border-color: rgb(82, 98, 149);}
body.pnimiya .widget_nav_menu,
body.pnimiya .widget_nav_menu ul li ul,
body.pnimiya .widget_nav_menu ul li {border-color: rgb(75, 156, 148);}
body.meshek .widget_nav_menu,
body.meshek .widget_nav_menu ul li ul,
body.meshek .widget_nav_menu ul li {border-color: rgb(97, 122, 57);}
body.rotman .widget_nav_menu,
body.rotman .widget_nav_menu ul li ul,
body.rotman .widget_nav_menu ul li {border-color: rgb(209,117,78);}
body.mehina .widget_nav_menu,
body.mehina .widget_nav_menu ul li ul,
body.mehina .widget_nav_menu ul li {border-color: rgb(170, 73, 56);}

body.betsefer .widget_nav_menu ul li a,
body.betsefer .article-title {color: rgb(134, 42, 81);}
body.mihlala .widget_nav_menu ul li a,
body.mihlala .article-title {color: rgb(82, 98, 149);}
body.pnimiya .widget_nav_menu ul li a,
body.pnimiya .article-title {color: rgb(75, 156, 148);}
body.meshek .widget_nav_menu ul li a,
body.meshek .article-title {color: rgb(97, 122, 57);}
body.rotman .widget_nav_menu ul li a,
body.rotman .article-title {color: rgb(209,117,78);}
body.mehina .widget_nav_menu ul li a,
body.mehina .article-title {color: rgb(170, 73, 56);}